Subject: Re: bug#16220: url-http.el: Not conforming to HTTP spec

From: Stefan Monnier <[email-masked]>
Date: Tue, 24 Dec 2013 09:43:17 -0500

> At the end of every HTTP request to be made with url-http.el and containing
> a body, an unnecessary "\r\n" is appended, and additionally those two
> characters are not used in the calculation of the Content-Length header.

Looks like an old workaround.  Could someone get rid of this?

        Stefan